﻿ .Head {
     color: #fea501;
     font: bold 1.2em Verdana, Arial, Helvetica, sans-serif
 }
 .SubHead {
     color: #777
 }
 A.CommandButton:link,
 A.CommandButton:visited,
 A.CommandButton:active {
     font: bold small Tahoma, Arial, Helvetica, sans-serif;
     color: #00669a;
     text-decoration: none
 }
 A.CommandButton:hover {
     text-decoration: underline
 }
 div.form {
     width: 500px;
     text-align: left
 }
 div.form_group {
     text-align: left;
     margin-bottom: 10px;
     font-size: 14px;
     color: #4b91ae
 }
 div.form_text {
     float: left;
     margin: 0
 }
 p.form_text {
     margin: 0 0 3px 0
 }
 textarea.form_text,
 input.form_text,
 select.form_text {
     color: #333;
     background: #efefef;
     border-color: #bbb #bbb #ddd;
     border-width: 2px 1px 1px;
     padding: 0.2em;
     margin: 0 10px 10px 0
 }
 input,
 select,
 .SkinObject label {
     color: #666
 }
 .StandardButton {
     color: #666;
     background: #EEE;
     border: solid 1px #D1C7BE;
     line-height: 22px;
     padding: 0 10px;
     height: 22px;
     cursor: pointer
 }
 .NormalTextBox {
     color: #666;
     padding-left: 4px;
     line-height: 12px;
     font-weight: normal
 }
 td.NormalTextBox {
     padding: 0px;
     margin: 0px;
     background: transparent;
     visibility: inherit;
     border: 0
 }
 .DataGrid_Container {
     margin-top: 15px
 }
 .DataGrid_Header,
 .DataGrid_Header td,
 .NormalBold td {
     font-weight: bold
 }
 div.FileManager {
     height: auto;
     border: none
 }
 table.FileManager {
     width: 99%;
     text-align: left;
     background: #FFF
 }
 .Settings,
 .Settings,
 .WorkPanel,
 .ExtensionsContent td,
 .DNN_HTMLContent,
 #dnn_ctr322_ModuleDefinitions_divInstalled {
     text-align: left
 }
 #dnn_ctr_Login_pnlLogin table {
     float: none;
     margin: 0 auto
 }
 #dnn_ctr_ManageUsers_pnlUser {
     text-align: left;
     min-height: 1px
 }
 #dnn_ctr_ManageUsers_pnlUser .Normal,
 #dnn_ctr_Terms_lblTerms,
 #dnn_ctr_Privacy_lblPrivacy {
     line-height: 20px
 }
 #dnn_ctr_Terms_lblTerms .SubHead,
 #dnn_ctr_Privacy_lblPrivacy .SubHead {
     font-size: 14px;
     color: #6e91d2;
     border-bottom: 1px #6e91d2 solid;
     line-height: 26px;
     margin: 0px;
     padding: 0px;
     font-weight: normal
 }
 #dnn_ctr979_LogViewer_dlLog td {
     text-align: left;
     white-space: normal;
     border: 1px #fff solid
 }
 .ControlPanel {
     background: transparent url(images/cpanel_center.png) repeat-x bottom left;
     border: none;
     padding-bottom: 10px
 }
 .DNN_FeedbackContent .SubHead input {
     display: block;
     height: 20px;
     margin: 5px 0;
     line-height: 20px
 }
 .DNN_FeedbackContent textarea {
     display: block;
     margin: 5px 0;
     line-height: 20px
 }
 .DNN_FeedbackContent a.CommandButton:link,
 .DNN_FeedbackContent a.CommandButton:active,
 .DNN_FeedbackContent a.CommandButton:visited {
     background: #000;
     color: #FFF;
     padding: 5px 15px;
     text-decoration: none
 }
 .DNN_FeedbackContent a.CommandButton:hover {
     color: #fea501
 }
 .StandardButton {
     background: #333;
     line-height: 24px;
     font-weight: bold;
     color: #FFF;
     border: none;
     height: 24px
 }
 #dnnheader {
     min-height: 57px;
     background: #333;
     text-align: center
 }
 * html #header {
     height: 57px
 }
 .dnnwrapper {
     margin: 0 auto;
     width: 1150px;
     padding: 0px;
     border: none;
     text-align: left
 }
 .logo {
     float: left;
     padding: 0;
     margin: 15px 0 -20px 0;
     vertical-align: bottom
 }
 #sliderbox {
     background: #fea501;
     margin: 0 auto;
     padding: 0px;
     text-align: center;
     border-top: 1px #d17c00 solid
 }
 #sliderbox .dnnwrapper {
     background: url(images/default.jpg) top center no-repeat
 }
 .video_page .dnnwrapper {
     width: 1000px
 }
 .video_page .LeftPane {
     padding-right: 20px
 }
 #dnntopbar {
     float: right;
     margin-top: 10px;
     margin-right: 10px
 }
 #topcontent {
     background: url(images/topcbg.gif) top repeat-x;
     text-align: center;
     border-bottom: 1px #000 solid
 }
 #innertopcontent {
     background: url(images/topcbg.gif) top repeat-x;
     text-align: center;
     border-bottom: 1px #000 solid;
     height: 5px;
     overflow: hidden
 }
 #contentbox {
     border-top: 1px solid #fff;
     background: #ebebeb;
     text-align: center;
     border-bottom: 1px #ebebeb solid;
     padding-bottom: 10px;
     padding-top: 5px
 }
 #dnnfooter {
     padding: 10px 0;
     margin: 0px;
     border-top: 1px solid #fff;
     background: #e1e1e1;
     text-align: center
 }
 #dnnfooter p {
     color: #bbb
 }
 .floatleft {
     float: left
 }
 .floatright {
     float: right
 }
 p.clr,
 .clr {
     clear: both;
     padding: 0px;
     margin: 0px;
     background: none
 }
 .mr20 {
     margin-right: 20px
 }
 .ml20 {
     margin-left: 20px
 }
 hr.clr {
     border: 1px #ebebeb solid;
     border-bottom: 1px #dcdcdc solid;
     padding: 0px;
     height: 1px;
     margin: 10px 0
 }
 a.more:link,
 a.more:active,
 a.more:visited {
     font-weight: bold;
     color: #666
 }
 a.more:hover,
 .defaultcolor {
     color: #fea501
 }
 .breader {
     position: relative
 }
 .breader strong {
     color: #FFF;
     font-size: 30px;
     font-weight: bold;
     line-height: 60px;
     text-transform: uppercase
 }
 .breader .box {
     color: #FFF;
     position: absolute;
     left: 0px;
     bottom: 0px
 }
 .breader {
     float: left;
     width: 40%;
     margin-left: 2%;
     display: inline
 }
 .normaltext img {
     float: left;
     margin: 10px 10px;
     padding: 0
 }
 .normaltext a {
     color: #fea501;
     text-decoration: none
 }
 .normaltext a:hover {
     color: #fff;
     text-decoration: none
 }
 .normaltext a.CommandButton:hover {
     color: #ff0;
     text-decoration: underline
 }
 .user,
 a.user:link,
 a.user:active,
 a.user:visited {
     color: #888;
     line-height: 30px;
     padding: 0 3px 0 0;
     font-size: 10px
 }
 a.user:hover {
     color: #fea501
 }
 .privacy,
 a.privacy:link,
 a.privacy:active,
 a.privacy:visited {
     color: #777;
     line-height: 30px;
     padding: 0 6px;
     font-size: 0.8em
 }
 a.privacy:hover {
     color: #fea501
 }
 .terms,
 a.terms:link,
 a.terms:active,
 a.terms:visited {
     color: #777;
     line-height: 30px;
     padding: 0 6px;
     font-size: 0.8em
 }
 a.terms:hover {
     color: #fea501
 }
 .breadcrumb,
 a.breadcrumb:link,
 a.breadcrumb:active,
 a.breadcrumb:visited {
     color: #fff;
     line-height: 20px;
     font-size: 0.8em;
     font-weight: bold;
     padding: 0 0 0 10px;
     background: url(images/right.gif) left center no-repeat
 }
 a.breadcrumb:hover {
     color: #fea501
 }
 .copyright {
     line-height: 30px;
     color: #999;
     font-size: 0.8em
 }
 .searchbox {
     float: right;
     padding: 0px;
     position: relative;
     width: 220px;
     height: 32px;
     background: url(images/searchbg.gif) right center no-repeat
 }
 .searchbox span {
     color: #666
 }
 .searchbox #dnn_dnnSEARCH_txtSearch {
     width: 160px;
     position: absolute;
     right: 36px;
     bottom: 4px;
     color: #666;
     font-size: 11px;
     line-height: 16px;
     height: 18px
 }
 .searchbox a {
     display: block;
     height: 30px;
     width: 30px;
     position: absolute;
     right: 1px;
     bottom: 1px;
     text-decoration: none
 }
 .searchbox a:hover {
     background: url(images/search.gif) no-repeat;
     text-decoration: none
 }
 .accountbox {
     float: right
 }
 .boxapane {
     float: left;
     width: 32.6%
 }
 .boxbpane {
     float: left;
     margin-left: 1%;
     width: 32.6%
 }
 .boxcpane {
     float: right;
     width: 32.6%
 }
 .normaltext p {
     color: #acacac;
     line-height: 1.8em;
     padding: 5px 5px;
     margin: 0
 }
 .headpane,
 toppane,
 bottompane {
     margin: 0px;
     padding: 5px
 }
 .innerheadpane {
     float: right;
     width: 55%
 }
 .topleftpane {
     float: left;
     width: 49%
 }
 .toprightpane {
     float: right;
     width: 49%
 }
 .generic_page .ContentPane {
     padding: 0;
     margin: 0
 }
 .generic_page .LeftPane {
     padding: 0 20px 0 0;
     width: 30%;
     margin: 0
 }
 .generic_page .RightPane {
     padding: 0 0 0 20px;
     width: 30%;
     margin: 0
 }
 .DNNEmptyPane,
 .generic_page .DNNEmptyPane {
     width: 0;
     padding: 0;
     margin: 0
 }
 .middle.DNNEmptyPane,
 .toppane.DNNEmptyPane {
     display: none
 }
 #options {
     padding: 10px;
     border: #fff 2px solid;
     background: url(images/option.jpg) top left no-repeat #ccc;
     width: 1110px;
     height: 85px
 }
 #options h2 {
     color: #222;
     font-weight: bold;
     margin: 0px;
     padding: 0px
 }
 #options strong {
     display: block;
     color: #777;
     padding: 5px 0
 }
 #options img {
     border: none;
     margin: 3px;
     cursor: pointer
 }
 #options p a {
     display: block;
     float: right;
     margin-right: 10px;
     width: 60px;
     height: 20px;
     background: #000;
     color: #FFF;
     text-align: center;
     font-size: 0.8em;
     font-weight: bold;
     line-height: 20px
 }
 #dnnmenu {
     height: 34px;
     clear: both;
     position: relative;
     z-index: 1000
 }
 .seomenu {
     font: bold 12px Arial, Helvetica, sans-serif
 }
 .seomenu ul {
     margin: 0px;
     padding: 0px;
     list-style-type: none;
     float: right;
     list-style: none
 }
 .seomenu ul li {
     position: relative;
     display: inline;
     float: left;
     list-style: none;
     margin: 0px;
     padding: 0px
 }
 .seomenu ul li a {
     display: block;
     color: white;
     padding: 8px 8px;
     color: #2d2b2b;
     text-decoration: none;
     background: url(images/ms.gif) left center no-repeat #333
 }
 .seomenu ul li.first a {
     background: #333
 }
 * html .seomenu ul li a {
     display: inline-block
 }
 .seomenu ul li a:link,
 .seomenu ul li a:visited {
     color: white
 }
 .seomenu ul li a:hover {
     background: url(images/ms.gif) left center no-repeat #333;
     color: #fea501
 }
 .seomenu ul li.first a:hover {
     background: #333
 }
 .seomenu ul li ul {
     position: absolute;
     left: 0;
     display: block;
     visibility: hidden
 }
 .seomenu ul li ul li {
     display: list-item;
     float: none
 }
 .seomenu ul li ul li ul {
     top: 0px
 }
 .seomenu ul li ul li img {
     margin-right: 4px;
     margin-bottom: -3px
 }
 .seomenu ul li ul li a {
     font: normal 12px Arial, Helvetica, sans-serif;
     width: 160px;
     padding: 5px;
     margin: 0px;
     border-top-width: 0px;
     border-bottom: 1px solid #333;
     background: #333
 }
 .seomenu ul li ul li a:hover {
     background: #333;
     color: #fea501
 }
 .downarrowclass {
     position: absolute;
     top: 12px;
     right: 7px
 }
 .rightarrowclass {
     position: absolute;
     top: 6px;
     right: 5px
 }
 .aboutskin {
     color: #333;
     font-size: 1.1em;
     line-height: 35px
 }
 .aboutskin strong {
     font-weight: bold;
     padding-right: 5px;
     font-size: 1.1em;
     color: #333
 }
 html,
 body,
 div,
 span,
 applet,
 object,
 iframe,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 blockquote,
 pre,
 a,
 abbr,
 acronym,
 address,
 big,
 cite,
 code,
 del,
 dfn,
 em,
 font,
 img,
 ins,
 kbd,
 q,
 s,
 samp,
 small,
 strike,
 strong,
 sub,
 sup,
 tt,
 var,
 dl,
 dt,
 dd,
 ol,
 ul,
 li,
 fieldset,
 form,
 label,
 legend,
 table,
 caption,
 tbody,
 tfoot,
 thead,
 tr,
 th,
 td {
     padding: 0px;
     margin: 0px;
     border-width: 0px
 }
 body {
     font: 11px Arial, Helvetica, sans-serif;
     color: #000;
     background-color: #ebebeb
 }
 a {
     text-decoration: none;
     outline: none;
     color: #00669A
 }
 a:hover {
     text-decoration: underline
 }
 h1 {
     font-size: 18px
 }
 h2 {
     font-size: 15px;
     line-height: 140%;
     font-weight: bold
 }
 h3 {
     font-size: 11px;
     line-height: 135%;
     margin-bottom: 3px
 }
 h1 a,
 a h1,
 h2 a,
 a h2,
 h3 a,
 a h3,
 h4 a,
 a h4 {
     color: #000
 }
 p {
     margin-bottom: 10px;
     line-height: 140%
 }
 ul {
     list-style-type: disc
 }
 ul ul {
     list-style-type: circle
 }
 ul ul ul {
     list-style-type: square
 }
 ol {
     list-style-type: decimal
 }
 ol ol {
     list-style-type: lower-alpha
 }
 ol ol ol {
     list-style-type: lower-roman
 }
 #header_wrap {
     min-width: 1000px;
     height: 162px;
     position: relative;
     text-align: center;
     background: url('images/bg_header.png') repeat-x scroll 0 0
 }
 #header_wrap_front {
     min-width: 1000px;
     height: 225px;
     position: relative;
     text-align: center;
     z-index: 100;
     background: url('images/bg_header_front.png') repeat-x scroll 0 0
 }
 #header {
     width: 1000px;
     margin: 0 auto;
     height: 89px;
     position: relative;
     text-align: left
 }
 .US_logo {
     position: absolute;
     left: 0px;
     top: 20px;
     display: block;
     width: 295px;
     height: 31px;
     background: url('images/US_logo_white.png') no-repeat scroll 0 0;
     text-indent: -9999px
 }
 .slogan {
     position: absolute;
     top: 60px;
     color: #999;
     font-size: 13px
 }
 .topbar {
     position: absolute;
     top: 13px;
     right: 0px;
     padding: 1px;
     height: 25px;
     width: 50%
 }
 #dnnmenu {
     position: absolute;
     top: 55px;
     right: 0px
 }
 #overview_wrap {
     width: 1000px;
     margin: 1px auto 0;
     height: 66px;
     text-align: left;
     z-index: -1;
     background: url('images/bg_overview.png') no-repeat scroll 0 0px #EDAE01
 }
 #overview_wrap_front {
     width: 1000px;
     margin: 0 auto 0;
     height: 129px;
     text-align: left;
     position: relative;
     z-index: -1;
     background: url('images/bg_overview.png') repeat-y scroll 0 0px transparent
 }
 #overview_wrap p.tab_heading {
     float: left;
     font: 26px Georgia, Garamond, Times, serif;
     padding-top: 20px;
     padding-bottom: 17px;
     margin: 0;
     text-indent: 66px;
     color: #000;
     height: 30px;
     width: auto
 }
 #overview_wrap p.heading_forum {
     background: url('images/heading_icon_forum.png') no-repeat scroll 0 0px transparent
 }
 #overview_wrap p.heading_wiki {
     background: url('images/heading_icon_wiki.png') no-repeat scroll 0 0px transparent
 }
 #overview_wrap p.heading_info {
     background: url('images/heading_icon_info.png') no-repeat scroll 0 0px transparent
 }
 #overview_wrap p.heading_video {
     background: url('images/heading_icon_video.png') no-repeat scroll 0 0px transparent
 }
 #overview {
     list-style-type: none;
     padding-top: 7px;
     height: 100%
 }
 #overview_front {
     list-style-type: none;
     padding-top: 7px;
     height: 100%
 }
 #overview li {
     float: right;
     margin-left: 7px;
     list-style-type: none
 }
 #overview_front li {
     float: left;
     display: block;
     margin: 14px 0 0 7px;
     width: 240px;
     height: 80px
 }
 #overview_front h2 {
     margin-bottom: 6px
 }
 #overview_front p {
     padding-left: 70px
 }
 .icon_front_help {
     background: url('images/icon_front_help.png') no-repeat scroll 0 20px
 }
 .icon_front_video {
     background: url('images/icon_front_video.png') no-repeat scroll 0 20px
 }
 .icon_front_forum {
     background: url('images/icon_front_forum.png') no-repeat scroll 0 20px
 }
 .icon_front_pedia {
     background: url('images/icon_front_pedia.png') no-repeat scroll 0 20px
 }
 .icon_front_pa {
     background: url('/images/icon_front_pa.png') no-repeat scroll 0 20px
 }
 #overview li a {
     display: block;
     color: #333;
     font-weight: bold;
     font-size: 9px;
     height: 23px;
     width: 53px;
     text-align: center;
     text-decoration: none;
     padding-top: 36px;
     line-height: 11px
 }
 #overview #lnk_related {
     background: url('images/btn_toolbar_arrows.png') no-repeat scroll 0 0;
     padding-top: 30px
 }
 #overview #lnk_help {
     background: url('images/btn_toolbar_help.png') no-repeat scroll 0 0
 }
 #overview #lnk_video {
     background: url('images/btn_toolbar_video.png') no-repeat scroll 0 0
 }
 #overview #lnk_profile {
     background: url('images/btn_toolbar_profile.png') no-repeat scroll 0 0
 }
 #overview #lnk_print {
     background: url('images/btn_toolbar_print.png') no-repeat scroll 0 0
 }
 #overview #lnk_forum {
     background: url('images/btn_toolbar_forum.png') no-repeat scroll 0 0
 }
 #overview #lnk_wiki {
     background: url('images/btn_toolbar_wiki.png') no-repeat scroll 0 0
 }
 .popup {
     background-color: #fff;
     width: 420px;
     position: absolute;
     z-index: 100;
     overflow: hidden;
     display: none
 }
 .popup ul {
     list-style-type: none
 }
 #content_wrap {
     min-width: 1000px;
     min-height: 331px;
     text-align: center
 }
 #content {
     width: 1000px;
     margin: 0px auto;
     text-align: left;
     padding-bottom: 33px
 }
 .middle {
     float: left;
     z-index: 10;
     margin: 0 20px;
     width: 100%
 }
 .left,
 .right {
     float: left;
     text-align: left
 }
 .left {
     width: 235px
 }
 .front_page .right {
     width: 300px
 }
 .front_page .middle {
     width: 425px
 }
 .news_page .right {
     width: 160px;
     margin-top: 30px
 }
 .news_page .middle {
     width: 570px;
     margin: 0 15px 0 20px
 }
 .news_page .left ul {
     list-style-type: none
 }
 .news_page .left li {
     margin-left: 15px;
     line-height: 14px
 }
 .video_page .video_item {
     margin: 3px 10px
 }
.video_page .video_item td {
    vertical-align: top;
}
 .video_page .video_item h3 {
     margin: 0 10px
 }
 .video_page .video_item h3 a {
     color: #00669A
 }
 .video_page .video_item p {
     margin: 0 10px;
     line-height: 150%
 }
 .PA_release {
     background: url('images/PA_release.png') no-repeat scroll 0 0;
     width: 235px;
     height: 145px;
     position: relative
 }
 .PA_release div {
     position: relative;
     left: 85px;
     top: 10px;
     width: 150px
 }
 .PA_release a {
     color: #febe10
 }
 .PA_release .smallinfo {
     margin-bottom: 4px
 }
 .front_video_gallery_wrap {
     float: right;
     width: 745px
 }
 #front_video_gallery {
     position: relative;
     margin-bottom: 5px
 }
 #front_video_gallery_window {
     overflow: hidden;
     position: relative;
     height: 132px
 }
 #front_video_gallery_window ul {
     list-style-type: none;
     margin: 0 40px
 }
 #front_video_gallery_window li {
     float: left;
     width: 126px;
     margin-right: 7px
 }
 #front_video_gallery_window li a {
     font-weight: bold;
     display: block
 }
 #front_video_gallery li .front_video_gallery_img {
     padding: 2px;
     border: 1px solid #ccc
 }
 #front_video_gallery li a.front_video_gallery_link {
     margin: 3px;
     font-size: 9px
 }
 #videotab_nav {
     position: absolute;
     top: 5px;
     left: 200px
 }
 #videotab_nav .lnk_videotab {
     padding: 3px 5px;
     background-color: #ddd
 }
 #videotab_nav .lnk_videotab.active_tab {
     background-color: #666;
     color: #fff
 }
 .active_tab {
     background-color: red
 }
 .latest {
     margin-left: 10px
 }
 .latest p,
 .latest h3 {
     margin-left: 30px !important
 }
 .help_s {
     background: url('images/icon_help_s.png') no-repeat scroll 0 0
 }
 .forum_s {
     background: url('images/icon_forum_s.png') no-repeat scroll 0 0
 }
 .video_s {
     background: url('images/icon_video_s.png') no-repeat scroll 0 0
 }
 .news_s {
     background: url('images/icon_news_s.png') no-repeat scroll 0 0
 }
 .remark_s {
     background: url('images/icon_remark_s.png') no-repeat scroll 0 0
 }
 .theteam {
     position: relative
 }
 .theteam ul {
     list-style-type: none
 }
 .theteam ul li {
     height: 250px;
     width: 235px
 }
 .theteam_window {
     overflow: hidden;
     height: 250px
 }
 .front_page .theteam h2 {
     border: 0;
     margin-bottom: 3px;
     margin-left: 5px
 }
 .theteam .theteam_window h3 {
     font-size: 12px;
     margin-left: 5px
 }
 .theteam img {
     margin: 0 0 5px 5px
 }
 .theteam .theteam_window p {
     margin: 0 5px 5px 5px
 }
 .front_page .theteam #theteam_list a {
     color: #00669a
 }
 .theteam .greyline {
     margin: 3px 5px
 }
 .front_forum_column {
     float: left;
     margin-left: 15px;
     width: 190px
 }
 .ForumPane .front_forum_column h3 {
     color: #666;
     font-size: 14px;
     border-bottom: 1px solid #ccc;
     padding-bottom: 3px;
     margin-bottom: 0 0 10px 0
 }
 .ForumPane .front_forum_column h4 {
     font-size: 12px;
     line-height: 145%;
     margin-bottom: 8px;
     margin-top: 2px
 }
 .ForumPane .front_forum_column p,
 .ForumPane .front_forum_column h3 {
     margin-left: 0px
 }
 .ForumPane .front_forum_column .smallinfo a,
 .front_forum_info a {
     color: #00669A
 }
 .front_forum_icon {
     width: 35px
 }
 .front_forum_info {
     width: 155px
 }
 .front_events_window {
     overflow: hidden;
     position: relative;
     height: 160px
 }
 .SpotlightPane td.Normal {
     padding-left: 15px
 }
 .front_events_window ul {
     list-style-type: none
 }
 .news_item .smallinfo img,
 .article .smallinfo img {
     vertical-align: middle
 }
 .NewsPane h1 {
     font-size: 16px
 }
 .NewsPane p {
     color: #666;
     margin-bottom: 0px
 }
 .articleImage {
     float: left
 }
 .articleImage img {
     margin: 0 6px 10px 0
 }
 .generic_page .article,
 .generic_page .postRating,
 .generic_page .articleComments,
 .generic_page .postComment {
     width: 50%
 }
 .generic_page .articleHeadline h2 {
     margin-right: 60px
 }
 .generic_page .articleInfo {
     padding-left: 15px
 }
 .generic_page .article .greyline,
 .generic_page .article p,
 .generic_page .article h2,
 .generic_page .article h3,
 .generic_page .article h4 {
     margin-left: 15px
 }
 .generic_page p {
     margin: 0 0 7px 0;
     line-height: 140%
 }
 .generic_page ul {
     margin: 7px 0
 }
 .generic_page li {
     margin: 0 30px 0;
     line-height: 140%
 }
 #footer_wrap {
     background: url('images/bg_footer.png') repeat-x scroll 0 0;
     height: 228px;
     min-width: 1024px;
     text-align: center;
     position: relative
 }
 #footer {
     width: 1000px;
     text-align: left;
     margin: 0 auto;
     padding-top: 17px
 }
 #footer h2 {
     color: #EFCC0D;
     font-size: 14px;
     font-weight: normal;
     margin-left: 40px;
     text-align: left
 }
 #footer ul {
     list-style-type: none;
     font-size: 11px;
     margin-left: 40px;
     text-align: left
 }
 #footer li {
     margin-top: 7px
 }
 #footer,
 #footer a {
     color: #fff
 }
 #footer .footer_column ul a {
     text-decoration: none
 }
 #footer .footer_column ul a:hover {
     text-decoration: underline
 }
 .footer_column {
     float: left;
     margin-right: 25px;
     height: 160px
 }
 .footer_column2 {
     float: left;
     margin-right: 0px;
     height: 160px
 }
 .footer_contact {
     float: right;
     margin-right: 0px;
     text-indent: 45px;
     line-height: 180%
 }
 .footer_contact li {
     font-size: 16px;
     padding: 3px 0
 }
 .footer_icon_rss {
     background: url('images/icon_rss.png') no-repeat scroll 0 0
 }
 .footer_icon_tech {
     background: url('images/icon_tools.png') no-repeat scroll 0 0
 }
 .footer_icon_members {
     background: url('images/icon_idcards.png') no-repeat scroll 0 0
 }
 .footer_icon_info {
     background: url('images/icon_links.png') no-repeat scroll 0 0;
     width: 180px
 }
 .footer_phone {
     background: url('images/icon_phone.png') no-repeat scroll 0 0
 }
 .footer_email {
     background: url('images/icon_email.png') no-repeat scroll 0 0
 }
 .footer_fb {
     background: url('images/icon_fb.png') no-repeat scroll 0 0
 }
 #copyright {
     color: #8E8D8E;
     text-align: center;
     margin-top: 16px;
     font-size: 11px
 }
 #copyright a {
     color: #8E8D8E
 }
 .lightondark {
     color: #fff
 }
 .morearrow {
     color: #c90;
     font-family: "Comic Sans MS", cursive, sans-serif;
     font-size: 16px
 }
 .clearboth {
     clear: both
 }
 .clearright {
     clear: right
 }
 .greyinfo {
     color: #999
 }
 .smallinfo {
     margin-bottom: 0px;
     color: #999 !important;
     line-height: 10px;
     font-size: 10px
 }
 .align_right {
     text-align: right
 }
 .greyline {
     height: 1px;
     border-bottom: 1px solid #c2c2c2;
     margin: 11px 0 16px
 }
 .front_events .greyline {
     margin: 0px 15px 6px
 }
 .float_left {
     float: left
 }
 img.float_left,
 .article .float_left img {
     margin-right: 10px
 }
 .float_right {
     float: right
 }
 img.float_right {
     float: right
 }
 .mrgLR10 {
     margin-left: 10px;
     margin-right: 10px
 }
 #lightbox {
     background-color: #eee;
     padding: 10px;
     border-bottom: 2px solid #666;
     border-right: 2px solid #666
 }
 #lightboxDetails {
     font-size: 0.8em;
     padding-top: 0.4em
 }
 #lightboxCaption {
     float: left
 }
 #keyboardMsg {
     float: right
 }
 #closeButton {
     top: 5px;
     right: 5px
 }
 #lightbox img {
     border: none;
     clear: both
 }
 #overlay img {
     border: none
 }
 #overlay {
     background-image: url(/Lightbox/overlay.png)
 }
 * html #overlay {
     background-color: #333;
     background-color: transparent;
     background-image: url(/Lightbox/blank.gif);
     filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src="/Lightbox/overlay.png", sizingMethod="scale")
 }